Bug 362001 - CVE-2007-3919 xen xenmon.py / xenbaked insecure temporary file accesss [FC6]
CVE-2007-3919 xen xenmon.py / xenbaked insecure temporary file accesss [FC6]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3919
  Show dependency treegraph
 
Reported: 2007-11-01 11:44 EDT by Lubomir Kundrak
Modified: 2007-12-19 03:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 03:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 11:44:52 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Daniel Berrange 2007-11-01 11:59:51 EDT
Fix is built & pending an update


* Fri Oct 26 2007 Daniel P. Berrange <berrange@redhat.com> - 3.1.0-13.fc6
- Fixed xenbaked tmpfile flaw (CVE-2007-3919)


$ brew latest-pkg dist-fc6-updates-candidate xen
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
xen-3.0.3-13.fc6                          dist-fc6-updates-candidate  berrange
Comment 2 Lubomir Kundrak 2007-11-01 12:18:15 EDT
Please correct the references in the update to reference this bug and the parent
bug. Thanks!

Note You need to log in before you can comment on or make changes to this bug.